{% set CodiceModulo = "RICH_ISCR_DIURNO_INF" %}
{% set Urn = "document:c_c013:centro.diurno.estivo.infanzia.nuova.iscrizione" %}
{% set Urn_procedimento = "" %}
{% set campi_firma = [
  {
    "campi_firma" : "Titolare_CodiceFiscale",
    "campi_firma_label" : "il dichiarante",
    "firmatario" : "SI"
  }
]%}
{% extends "base.html" %}
{% block meta %}

<meta campi_firma="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma'] }}{% endif %}{% endfor %}"
campi_firma_label="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma_label'] }}{% endif %}{% endfor %}"
classi_modulo="Pubblica istruzione"
trattamento_dati="PERSONALI_SENSIBILI"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
sub_urn_list=""
uo_globo_list=""
descrizione="Richiesta di iscrizione al centro diurno estivo comunale per scuola dell'infanzia"
destinatario_amministrazione=""
destinatario_ufficio="UOPUBBLICAISTRUZIONE"
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="NO"
firmare="P7M_ELETTRONICA"
istruzioni_compilazione=""
istruzioni_invio="mail_pec"
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="principale"
ufficio=""
verifica_pagamento="NO"
versione="4.0|19/03/2024"/>

<meta codice_modulo_figlio="INCARICO_PROCURA"
urn_modulo_figlio="document:s_italia:generale;incarico.procura"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>

<meta codice_allegato="ALTRI-ALLEGATI"
urn_allegato="document:s_italia:altri.allegati"
descrizione_estesa="Altri allegati"
filename="Altri allegati"
firmato="NO"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

<meta codice_allegato="RICH_ISCR_SOMM"
urn_allegato="document:c_c013:richiesta.iscrizione.servizio.ristorazione;documentazione"
descrizione_estesa="Richiesta di iscrizione al servizio di ristorazione"
filename="Somministrazione"
firmato="NO"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

{% endblock meta %}


{% block title %}Richiesta di iscrizione al centro diurno estivo comunale per scuola dell'infanzia{% endblock title %}

{% block content %}

<script>

function verificaCalcola(){
  //Verifica che tutte i checkbox,radio e input siano valorizzati per procedere
  var verificaCompilazione = true;
  var messageError = "Non è stato possibile calcolare la tariffa in quanto si necessita delle seguenti informazioni:\n";

  //Verifica che i campi per poter calcolare la tariffa siano valorizzati
  //Verifica termini iscrizione
  //validator.tree['Tassonomia_TipoIscrizione1'].value()
  //validator.tree['Tassonomia_TipoIscrizione1'].set_value(value)

  if(!document.getElementById("Tassonomia_TipoDomandaCre1").checked &&
    !document.getElementById("Tassonomia_TipoDomandaCre2").checked){
    messageError = messageError + "-Definire il tipo di domanda\n";
    verificaCompilazione=false;
  }

 /* if(!document.getElementById("Tassonomia_Termini1").checked &&
    !document.getElementById("Tassonomia_Termini2").checked){
    messageError = messageError + "-Definire il periodo in cui è presentata l'iscrizione\n";
    verificaCompilazione=false;
  }
*/
  //Verifica termini periodo
  if(!document.getElementById("Parametri_Periodo1").checked &&
    !document.getElementById("Parametri_Periodo2").checked /*&&
    !document.getElementById("Parametri_Periodo3").checked &&
    !document.getElementById("Parametri_Periodo4").checked &&
    !document.getElementById("Parametri_Periodo5").checked &&
    !document.getElementById("Parametri_Periodo6").checked &&
    !document.getElementById("Parametri_Periodo7").checked &&
    !document.getElementById("Parametri_Periodo8").checked
    */
  ) {
    messageError = messageError + "-Definire almeno un periodo di iscrizione\n";
    verificaCompilazione=false;
  }
  //Verifica tariffa agevolata
  if(!document.getElementById("Tassonomia_Tariffe1").checked && !document.getElementById("Tassonomia_Tariffe2").checked && !document.getElementById("Tassonomia_Tariffe3").checked){
    messageError = messageError + "-Definire se la tariffa è agevolata o meno\n";
    verificaCompilazione=false;
  }
  //verifica che se è a tariffa agevolata immettere l'ISEE
  if(document.getElementById("Tassonomia_Tariffe3").checked && (document.getElementById("Parametri_ImportoISEE").value.length == 0)){
    messageError = messageError + "-Definire l'importo ISEE\n";
    verificaCompilazione=false;
  }
  //Verifica figlio iscritto
  if(!document.getElementById("Tassonomia_FigliIscritti1").checked && !document.getElementById("Tassonomia_FigliIscritti2").checked){
    messageError = messageError + "-Definire se è il primo figlio iscritto o meno\n";
    verificaCompilazione=false;
  }

  if(verificaCompilazione){
    var calcola = beforeSave();
  }else{
    alert(messageError);
  }

}

function beforeSave() {

    //'Settings'
    var ComuneResidenza = 'PERO';

    //Variabile contenente la somma dei contributi
    var RettaTotale=0;
    var numeroSettimanaParziale=0;
    var RettaSettimanaParziale=0;
    var numeroSettimaneIntere=0;
    var RettaSettimanaIntera=0;
    var RettaIscrizione =0;
    var RettaRestante =0;

    //Calcolo retta della settimana intera
    var MaxSettimanaStandard=CalcoloRettaSettimanaIntera();

    //Retta settimane parziali
    //numeroSettimaneParziali = CalcolaNumeroSettimaneParziali();
    //RettaSettimanaParziale = CalcolaRettaSettimanaParziale(MaxSettimanaStandard);
    //RettaSettimaneParziali = RettaSettimanaParziale * numeroSettimaneParziali;
    //document.getElementById("Parametri_retta_settimana_parziale").value = RettaSettimanaParziale.toFixed(2).replace(".", ",");
    //RettaTotale = RettaTotale + RettaSettimaneParziali;

    //Retta settimane intere
    numeroSettimaneIntere = CalcolaNumeroSettimaneIntere();
    RettaSettimanaIntera = CalcoloRettaSettimanaIntera()
    RettaSettimaneIntere = RettaSettimanaIntera * numeroSettimaneIntere;
    document.getElementById("Parametri_retta_settimana_intera").value = RettaSettimanaIntera.toFixed(2).replace(".", ",");
    RettaTotale = RettaTotale + RettaSettimaneIntere;

    //Retta Totale
    document.getElementById("Parametri_retta_totale").value = RettaTotale.toFixed(2).replace(".", ",");

    //Retta da pagare all'iscrizione

    //Informazioni di Base
    var Residente = (document.getElementById("Titolare_ComuneResidenza").value == ComuneResidenza ? true : false);
    var DomandaEntroTermini = (document.getElementById("Tassonomia_Termini1").checked ? true : false);

    var numeroSettimanePagamentoIscrizione = numeroSettimaneIntere;// + numeroSettimaneParziali;
    document.getElementById("Parametri_numero_settimane_totali").value = numeroSettimanePagamentoIscrizione;

    RettaIscrizione = 0;
    var contatore_settimane = 0;

    if(document.getElementById("Parametri_Periodo1").checked && contatore_settimane < 8){
      RettaIscrizione = RettaIscrizione + RettaSettimanaIntera;
      contatore_settimane = contatore_settimane + 1;
    }

    if(document.getElementById("Parametri_Periodo2").checked && contatore_settimane < 8){
      RettaIscrizione = RettaIscrizione + RettaSettimanaIntera;
      contatore_settimane = contatore_settimane + 1;
    }

    /*   if(document.getElementById("Parametri_Periodo3").checked && contatore_settimane < 8){
      RettaIscrizione = RettaIscrizione + RettaSettimanaIntera;
      contatore_settimane = contatore_settimane + 1;
    }

    if(document.getElementById("Parametri_Periodo4").checked && contatore_settimane < 8){
      RettaIscrizione = RettaIscrizione + RettaSettimanaIntera;
      contatore_settimane = contatore_settimane + 1;
    }

    if(document.getElementById("Parametri_Periodo5").checked && contatore_settimane < 8){
      RettaIscrizione = RettaIscrizione + RettaSettimanaIntera;
      contatore_settimane = contatore_settimane + 1;
    }

    if(document.getElementById("Parametri_Periodo6").checked && contatore_settimane < 8){
      RettaIscrizione = RettaIscrizione + RettaSettimanaIntera;
      contatore_settimane = contatore_settimane + 1;
    }

      if(document.getElementById("Parametri_Periodo7").checked && contatore_settimane < 8){
      RettaIscrizione = RettaIscrizione + RettaSettimanaIntera;
      contatore_settimane = contatore_settimane + 1;
    }
      if(document.getElementById("Parametri_Periodo8").checked && contatore_settimane < 8){
      RettaIscrizione = RettaIscrizione + RettaSettimanaIntera;
      contatore_settimane = contatore_settimane + 1;
    }
*/
    //retta da pagare restante
    RettaRestante = (RettaTotale.toFixed(2) - RettaIscrizione.toFixed(2));


  return true;
}


//Calcola il costo settimana standard
function CalcoloRettaSettimanaIntera(){

    var min = 25;
    var medium = 63.4;
    var max = 80;

    var figli=1
    if (document.getElementById("Parametri_OrdineFiglio").value!=""){
      figli=2
    }
    //Tariffa NON Agevolata
    if (document.getElementById("Tassonomia_Tariffe1").checked ){

      //Tariffa massima
      return (100/figli);
    }
    //Tariffa NON Agevolata
    if (document.getElementById("Tassonomia_Tariffe2").checked ){

      //Tariffa massima
      return (max/figli);
    }

    //Tariffa Agevolata
    if (document.getElementById("Tassonomia_Tariffe3").checked ){

      //Valori limite fasce
      var IseeFascia1 = parseFloat("6000");
      var IseeFascia2Min = parseFloat("6000");
      var IseeFascia2Max = parseFloat("20000");
      var IseeFascia3Min = parseFloat("20000");
      var IseeFascia3Max = parseFloat("30000");
      var IseeFascia4 = parseFloat("30000");

      //Tariffa in base all'ISEE
      var valoreISEEGet = document.getElementById("Parametri_ImportoISEE").value;
      var valoreISEE = parseFloat(String(valoreISEEGet).replace(",","."));

      //In base alle fasce calcola il valore
      if (valoreISEE <= IseeFascia1){
        return (min/figli);
      }

      if (valoreISEE > IseeFascia2Min && valoreISEE <= IseeFascia2Max){
        return (min + (0.0021 * (valoreISEE - IseeFascia2Min)))/figli;
      }

      if (valoreISEE > IseeFascia3Min && valoreISEE <= IseeFascia3Max){
        return (medium + (0.00166 * (valoreISEE - IseeFascia3Min)))/figli;
      }

      if (valoreISEE > IseeFascia4){
        return (max/figli);
      }

    return (max/figli);
    }
}

//Calcola la retta della prima settimana
function CalcolaRettaSettimanaParziale(RettaSettimanaIntera){

  var CPS=0;

  //Costo prima settimana
  CPS = (RettaSettimanaIntera/5)*3;
  //Se secondo figlio paga la metà
  if (document.getElementById("Tassonomia_FigliIscritti2").checked && document.getElementById("Titolare_ComuneResidenza").value == 'PERO'){
    CPS = CPS/2;
  }
  //Somma la prima settimana al costo totale
  return CPS;

}

//Calcola retta standard
function CalcolarettaSettimanaIntera(RettaSettimanaIntera){

  var CSS = 0;

  CSS = RettaSettimanaIntera;
  //Se secondo figlio paga la metà
  if (document.getElementById("Tassonomia_FigliIscritti2").checked &&  document.getElementById("Titolare_ComuneResidenza").value == 'PERO'){
    CSS = CSS/2;
  }
  return CSS;

}


//Calcola il numero settimane parziali
//function CalcolaNumeroSettimaneParziali(){

  //var Count = (document.getElementById("Parametri_Periodo1").checked ? 1 : 0);

  //return Count;
//}

//Calcola il numero settimane intere
function CalcolaNumeroSettimaneIntere(){

  var Count = (document.getElementById("Parametri_Periodo1").checked ? 1 : 0);
  var Count = Count + (document.getElementById("Parametri_Periodo2").checked ? 1 : 0);
  /*var Count = Count + (document.getElementById("Parametri_Periodo3").checked ? 1 : 0);
  var Count = Count + (document.getElementById("Parametri_Periodo4").checked ? 1 : 0);
  var Count = Count + (document.getElementById("Parametri_Periodo5").checked ? 1 : 0);
  var Count = Count + (document.getElementById("Parametri_Periodo6").checked ? 1 : 0);
  var Count = Count + (document.getElementById("Parametri_Periodo7").checked ? 1 : 0);
  var Count = Count + (document.getElementById("Parametri_Periodo8").checked ? 1 : 0);
  */
  return Count;
}

function checkDataMinToday()
{
  var today = new Date();
  // N.B. Metti il giorno dopo (Es. presentata dopo il 30/05/2017 -> new Date(2017, 4, 31))
  var dataPres = new Date(2020, 5, 18); // ricorda che il mese parte da 0

  if (today <= dataPres)
    return true;
  else
    return false;
}

</script>
    
 
<input dynamic_value="#Ente.value()" id="Parametri_Comune" name="Parametri_Comune" type="hidden"/>
<!-- infanzia=1 primaria=2 -->
<input id="Tassonomia_TipoScuola1" name="Tassonomia_TipoScuola" type="hidden" value="1"/>
<input dynamic_value="#Titolare_Cognome.value().toUpperCase() + ' ' + #Titolare_Nome.value().toUpperCase() + ' - centro diurno estivo scuola infanzia'
  +( #Tassonomia_TipoDomandaCre1.checked() ? ' (iscrizione)' : '')
  +(#Tassonomia_TipoDomandaCre2.checked() ? ' (prolungamento)' : '')" id="Oggetto" name="Oggetto" type="hidden"/>
{{ intestazioni.intestazione_moduloprincipale_senzabollo() }}
<h1 class="Modulo">
  Richiesta di iscrizione al centro diurno estivo comunale per scuola dell'infanzia
</h1>
<input dynamic_check="true" id="Titolare_DatiPersonaObbligatori" name="Titolare_DatiPersonaObbligatori" type="hidden"/>
<input id="Titolare_Titolo" name="Titolare_Titolo" type="hidden" value="Richiedente"/>
<input id="Titolare_Ruolo" name="Titolare_Ruolo" type="hidden" value="Richiedente"/>
{{ anagrafica.persona_fisica("Titolare", "Il sottoscritto genitore o affidatario", "visibility:visibility", "cursor:pointer", "visibility:visibility", "visibility:visibility", "mail_ordinaria") }}

{{ utils.domicilio_digitale(mandatory = "true", intestazione = "", pec = "false") }}
<h3 class="Modulo">
  CHIEDE
</h3>
<table class="Modulo" style="border:1px solid grey;">
  <tbody>
    <tr>
      <div id="Tassonomia_TipoDomandaCre" name="Tassonomia_TipoDomandaCre" label="Tipo domanda" mandatory_enabled="true" > </div>
      <td style="vertical-align: top; width: 4%;">
        <input id="Tassonomia_TipoDomandaCre1" name="Tassonomia_TipoDomandaCre" type="radio" value="1"/>
      </td>
      <td>
        <p>
          l’iscrizione entro i termini
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <input id="Tassonomia_TipoDomandaCre2" name="Tassonomia_TipoDomandaCre" type="radio" value="2"/>
      </td>
      <td>
        <p>
          l’iscrizione o il prolungamento della precedente oltre i termini (non garantisce il posto)
        </p>
    </tr>
  </tbody>
</table>
<input id="Referente1_ProvinciaResidenza" type="hidden" name="Referente1_ProvinciaResidenza" dynamic_value="#Titolare_ProvinciaResidenza.value()"/>
<input id="Referente1_ComuneResidenza" type="hidden" name="Referente1_ComuneResidenza" dynamic_value="#Titolare_ComuneResidenza.value()"/>
<input id="Referente1_ViaResidenza" type="hidden" name="Referente1_ViaResidenza" dynamic_value="#Titolare_ViaResidenza.value()"/>
<input id="Referente1_CivicoResidenza" type="hidden" name="Referente1_CivicoResidenza" dynamic_value="#Titolare_CivicoResidenza.value()"/>
<input id="Referente1_CAPResidenza" type="hidden" name="Referente1_CAPResidenza" dynamic_value="#Titolare_CAPResidenza.value()"/>
<input id="Referente1_Titolo" name="Referente1_Titolo" type="hidden" value="Figlio iscritto"/>
<input id="Referente1_Ruolo" name="Referente1_Ruolo" type="hidden" value="Figlio iscritto"/>
{{ anagrafica.persona_fisica("Referente1","<input checked='checked' dynamic_check='true' id='Referente1_DatiPersonaObbligatori' name='Referente1_DatiPersonaObbligatori' type='checkbox' value='si' style='display:none'/> relativa al bambino","visibility:visibility","cursor:pointer","visibility:visibility","display:none","no_mail") }}
<table class="Modulo" style="border:1px solid grey; margin-top:-1px;">
  <tbody>
    <tr class="Rigaintestazioneridotta">
      <td colspan="3">
        <p class="Labelcella">Reperibilità durante il Centro Estivo - obbligatorio -</p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td style="width: 33%;">
        <p class="Labelcella">Telefono madre</p>
      </td>
      <td style="width: 33%;">
        <p class="Labelcella">Telefono padre</p>
      </td>
      <td style="width: 34%;">
        <p class="Labelcella">Altro telefono</p>
      </td>
    </tr>
    <tr mandatory="true">
      <td>
        <input id="Parametri_Recapito1" name="Parametri_Recapito1" style="width:100%"/>
      </td>
      <td>
        <input id="Parametri_Recapito2" name="Parametri_Recapito2" style="width:100%"/>
      </td>
      <td>
        <input id="Parametri_Recapito3" name="Parametri_Recapito3" style="width:100%"/>
      </td>
    </tr>
  </tbody>
</table>
<table class="Modulo" mandatory="true" style="border:1px solid grey; margin-top:-1px;">
  <tbody>
    <tr class="Rigaintestazioneridotta">
      <td colspan="2">
        <p class="Labelcella">
          Scuola dell'infanzia frequentata
        </p>
      </td>
    </tr>
    <tr>
      <div id="Parametri_ScuolaPrimaria" label="Scuola dell'infanzia frequentata" mandatory="true">
      </div>
      <td style="vertical-align: top; width: 4%;">
        <input id="Parametri_ScuolaPrimaria1" name="Parametri_ScuolaPrimaria" type="radio" value="Scuola infanzia Deledda"/>
      </td>
      <td>
        <p>
          Deledda
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <input id="Parametri_ScuolaPrimaria2" name="Parametri_ScuolaPrimaria" type="radio" value="Scuola infanzia di via G. D'arco (Cerchiate)"/>
      </td>
      <td>
        <p>
          di via G. D'arco (Cerchiate)
        </p>
    </tr>
    <tr>
      <td>
        <input id="Parametri_ScuolaPrimaria3" name="Parametri_ScuolaPrimaria" type="radio" value="Altra scuola infanzia"/>
      </td>
      <td>
        <p>
          altra <span style="font-size:70%">(specificare)</span>
          <input class="inputNormal" id="Parametri_ScuolaPrimaria_note" label="Altra scuola infanzia" mandatory_enabled="#Parametri_ScuolaPrimaria3.checked()" name="Parametri_ScuolaPrimaria_note" style="width:75%;"/>
        </p>
    </tr>
  </tbody>
</table>
<table class="Modulo" style="border:1px solid grey; margin-top:-1px">
  <tbody>
    <tr class="Rigaintestazioneridotta">
      <td style="width: 46%;">
        <p class="Labelcella">
          Classe
        </p>
      </td>
      <td>
        <p class="Labelcella">
          Sezione
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <input class="inputNormal" id="Parametri_ScuolaPrimariaCla" label="Classe scuola infanzia" mandatory="true" name="Parametri_ScuolaPrimariaCla" style="width:100%;"/>
      </td>
      <td>
        <input class="inputNormal" id="Parametri_ScuolaPrimariaSez" label="Sezione scuola infanzia" mandatory="true" name="Parametri_ScuolaPrimariaSez" style="width:100%;"/>
      </td>
    </tr>
  </tbody>
</table>
<table class="Modulo" style="border: 1px solid grey;margin-top: -1px;">
  <tbody>
    <tr class="Rigaintestazioneridotta">
      <td colspan="6">
        <p class="Labelcella">
          Periodo <br>
          <i>(in caso di variazione specificare solo i periodi in aggiunta)</i>
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td colspan="4">
        <p class="Labelcella">
          Dal giorno
        </p>
      </td>

      {% set periodi = [
           "dal 01/07 al 05/07",
           "dal 02/09 al 06/09 solamente alunni iscritti alla prima classe <br> della scuola primaria as 2024/2025",
           "dal 08/07 al 12/07",
           "dal 15/07 al 19/07",
           "dal 22/07 al 26/07",
           "dal 29/07 al 02/08"
     ]%}
      <tr>
     {% for testo in periodi %}
        <td style="vertical-align: top; width: 4%;" >
             {% if loop.first %} <div id="Parametri_Periodo" name="Parametri_Periodo" label="Periodo" mandatory_enabled="true"></div>{% endif %}
             <input group="Parametri_Periodo" id="Parametri_Periodo{{ loop.index }}" name="Parametri_Periodo{{ loop.index }}" type="checkbox" value="SI" />
         </td>
         <td><p>{{ testo|safe }}</p></td>
        {% if loop.index % 2 == 0 %}
        </tr>
        <tr>
         {% endif %}

     {% endfor %}
   <!-- {% for i in range(1, 5) %}
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="Periodo{{ loop.index }}" name="Periodo{{ loop.index }}" type="checkbox" value="SI" />
      </td>
      <td><input mandatory_enabled="#Periodo{{ loop.index }}.checked()" format="date" class="inputNormal" id="Parametri_PeriodoDiurnoInizio{{ loop.index }}" name="Parametri_PeriodoDiurnoInizio{{ loop.index }}" style="width: 100%;" label="Periodo" /></td>
      <td><input mandatory_enabled="#Periodo{{ loop.index }}.checked()" format="date" class="inputNormal" id="Parametri_PeriodoDiurnoFine{{ loop.index }}" name="Parametri_PeriodoDiurnoFine{{ loop.index }}" style="width: 100%;" label="Periodo" /></td>

      <td style="vertical-align: top; width: 4%;">
        <input id="UlteriorePeriodo{{ loop.index }}" name="UlteriorePeriodoPeriodo{{ loop.index }}" type="checkbox" value="SI" />
      </td>
      <td><input mandatory_enabled="#UlteriorePeriodo{{ loop.index }}.checked()" format="date" class="inputNormal" id="Parametri_UlteriorePeriodoDiurnoInizio{{ loop.index }}" name="Parametri_UlteriorePeriodoDiurnoInizio{{ loop.index }}" style="width: 100%;" label="Periodo" /></td>
      <td><input mandatory_enabled="#UlteriorePeriodo{{ loop.index }}.checked()" format="date" class="inputNormal" id="Parametri_UlteriorePeriodoDiurnoFine{{ loop.index }}" name="Parametri_UlteriorePeriodoDiurnoFine{{ loop.index }}" style="width: 100%;" label="Periodo" /></td>
      </tr>
    {% endfor %}
    -->
  </tbody>
</table>

<globo_salto_pagina></globo_salto_pagina>

<!-- contatore del numero di settimane -->
<input id="Parametri_ContatoreSettimane" name="Parametri_ContatoreSettimane"  dynamic_value="{% for testo in periodi %} {% if loop.last %} parseInt(#Parametri_Periodo{{ loop.index }}.checked() ? 1 : 0) {% else %} parseInt(#Parametri_Periodo{{ loop.index }}.checked() ? 1 : 0) + {% endif %}  {% endfor %}" type="hidden"/>
<table class="Modulo" mandatory="true" style="border:1px solid grey; margin-top:-1px;">
  <tbody>
    <tr class="Rigaintestazioneridotta">
      <td colspan="3">
        <p class="Labelcella">
          Iscrizione al servizio di ristorazione
        </p>
      </td>
    </tr>
    <tr>
      <div id="Tassonomia_RistorazioneRichiesta" label="Iscrizione al servizio di ristorazione" mandatory="true">
      </div>
      <td style="vertical-align: top; width: 4%;">
        <input id="Tassonomia_RistorazioneRichiesta1" name="Tassonomia_RistorazioneRichiesta" type="radio" value="1"/>
      </td>
      <td colspan="2">
        <p>
          non chiede l'iscrizione al servizio di ristorazione per tutta la durata del centro estivo
        </p>
      </td>
    </tr>
    <tr>
      <td rowspan="8" style="vertical-align: top; width: 4%;background-color: white;">
        <input id="Tassonomia_RistorazioneRichiesta2" name="Tassonomia_RistorazioneRichiesta" type="radio" value="2"/>
      </td>
      <td colspan="2">
        <p>
          chiede l'iscrizione al servizio di ristorazione per tutta la durata del centro estivo
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td colspan="2">
        <p class="Labelcella">
          Iscrizione a Settimopero
        </p>
      </td>
    </tr>
    <tr>
      <div id="Tassonomia_IscrizioneSettimopero" label="Dieta da somministrare" mandatory_enabled="#Tassonomia_RistorazioneRichiesta2.checked()">
      </div>
      <td style="vertical-align: top; width: 4%;">
        <input id="Tassonomia_IscrizioneSettimopero1" name="Tassonomia_IscrizioneSettimopero" type="radio" value="1"/>
      </td>
      <td>
        <p>
          è già iscritto a Settimopero perché ha usufruito della refezione durante l’anno scolastico
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="Tassonomia_IscrizioneSettimopero2" name="Tassonomia_IscrizioneSettimopero" type="radio" value="2"/>
      </td>
      <td>
        <p>
          non è iscritto a  Settimopero
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td colspan="2">
        <p class="Labelcella">
          Dieta da somministrare
        </p>
      </td>
    </tr>
    <tr>
      <div id="Tassonomia_RistorazioneDieta" label="Dieta da somministrare" mandatory_enabled="#Tassonomia_RistorazioneRichiesta2.checked()">
      </div>
      <td style="vertical-align: top; width: 4%;">
        <input id="Tassonomia_RistorazioneDieta1" name="Tassonomia_RistorazioneDieta" type="radio" value="1"/>
      </td>
      <td>
        <p>
          chiede di somministrare la dieta normale
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="Tassonomia_RistorazioneDieta2" name="Tassonomia_RistorazioneDieta" type="radio" value="2"/>
      </td>
      <td>
        <p>
          chiede di somministrare la dieta speciale erogata durante il passato anno scolastico, per la quale ha fatto regolare richiesta<br/><span style="font-size:70%"><i>(solo per utenti che frequentano l'Istituto Comprensivo di Pero)</i></span>
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="Tassonomia_RistorazioneDieta3" name="Tassonomia_RistorazioneDieta" type="radio" value="3"/>
      </td>
      <td>
        <p>
          chiede di somministrare la dieta speciale come da richiesta e certificato da consegnare a <i>SettimoPero Welfood</i><br/><span style="font-size:70%"><i>(solo per utenti che non frequentano l'Istituto Comprensivo di Pero)</i></span>
        </p>
      </td>
    </tr>
  </tbody>
</table>
<!--
  <input type="hidden" id="ValidazioneComune" name="ValidazioneComune" label="Bisogna essere cittadini di PERO per richiedere la tariffa agevolata" dynamic_value="(#Tassonomia_TariffaAgevolata2.checked() and !#Referente1_ComuneResidenza.check_value(['PERO'])  ? '' : 'valido')" mandatory="true" style="width:100%"/>
  -->
<table class="Modulo" style="border: 1px solid grey;margin-top: -1px;">
  <tbody>
    <tr class="Rigaintestazioneridotta">
      <td colspan="4">
        <p class="Labelcella">
          Tariffe
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <div id="Tassonomia_Tariffe" name="Tassonomia_Tariffe" label="Tariffe" mandatory="true"></div>
        <input id="Tassonomia_Tariffe1" name="Tassonomia_Tariffe" type="radio" value="1" dynamic_check="#Titolare_ComuneResidenza.value() != 'Pero'"/>
      </td>
      <td colspan="4">
        <p>
          TARIFFA NON RESIDENTI 105,00 € settimanali
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="Tassonomia_Tariffe2" name="Tassonomia_Tariffe" type="radio" value="2" />
      </td>
      <td colspan="4">
        <p>
          TARIFFA MASSIMA RESIDENTI 84,00 € settimanali <span style="font-size: 70%;"><i> (ISEE non presentato e/o &lt; € 30.000,00) </i></span>
        </p>
      </td>
    </tr>
    <tr>
      <td rowspan="3" style="vertical-align: top; width: 4%;background-color: white;">
        <input id="Tassonomia_Tariffe3" name="Tassonomia_Tariffe" type="radio" value="3" />
      </td>
      <td colspan="4">
        <p>
        TARIFFA AGEVOLATA<br>
        <span style="font-size: 70%;"><i>(solo per i residenti nel Comune di Pero con ISEE da 0,00 a 29.999,99) </i> </span> <br>
        <span style="font-size: 70%;">Il numero di protocollo della DSU è un elemento essenziale per consentire il controllo dell’attestazione ISEE da parte del Comune.</span>
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td style="width: 33%;">
        <p class="Labelcella">
          Importo ISEE
        </p>
      </td>
      <td style="width: 33%;">
        <p class="Labelcella">
          Data di presentazione DSU
        </p>
      </td>
      <td>
        <p class="Labelcella">
          Numero di protocollo DSU
        </p>
      </td>
    </tr>
    <tr mandatory_enabled="#Tassonomia_Tariffe3.checked()">
      <td>
      <p>
        <input class="inputNormal" id="Parametri_ImportoISEE" name="Parametri_ImportoISEE"  format="valuta_positiva" style="width: 80%;" label="Importo ISEE" /> €
      </p>
      </td>
      <td>
        <input class="inputNormal" id="Parametri_DataRilascioDSU" name="Parametri_DataRilascioDSU" style="width: 100%;" format="date" label="Data di rilascio ISEE" />
      </td>
      <td>
        <input class="inputNormal" id="Parametri_ProtocolloDSU" name="Parametri_ProtocolloDSU" style="width: 100%;"  label="Numero di protocollo DSU" />
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="Tassonomia_Tariffe4" name="Tassonomia_Tariffe" type="radio" value="4" />
      </td>
      <td colspan="4">
        <p>
          TARIFFA SOCIALE <span style="font-size: 70%;"><i> (solo su autorizzazione del servizio sociale) </i></span>
        </p>
      </td>
    </tr>
  </tbody>
</table>
<input id="Referente2_Titolo" name="Referente2_Titolo" type="hidden" value="Altro figlio"/>
<input id="Referente2_Ruolo"  name="Referente2_Ruolo"  type="hidden" value="Altro figlio"/>
<input id="Referente3_Titolo" name="Referente3_Titolo" type="hidden" value="Altro figlio"/>
<input id="Referente3_Ruolo"  name="Referente3_Ruolo"  type="hidden" value="Altro figlio"/>
<input id="Referente4_Titolo" name="Referente4_Titolo" type="hidden" value="Altro figlio"/>
<input id="Referente4_Ruolo"  name="Referente4_Ruolo"  type="hidden" value="Altro figlio"/>
<input id="Referente5_Titolo" name="Referente5_Titolo" type="hidden" value="Altro figlio"/>
<input id="Referente5_Ruolo"  name="Referente5_Ruolo"  type="hidden" value="Altro figlio"/>
<table class="Modulo" style="border:1px solid grey; margin-top:-1px">
  <tbody>
    <tr class="Rigaintestazioneridotta">
      <td colspan="5">
        <p class="Labelcella">Eventuali figli già iscritti al centro estivo</p>
      </td>
    </tr>
    <tr>
      <div id="Tassonomia_FigliIscritti" label="Eventuali figli già iscritti al centro estivo" mandatory="true">
      </div>
      <td style="vertical-align: top; width: 4%;">
        <input id="Tassonomia_FigliIscritti1" name="Tassonomia_FigliIscritti" type="radio" value="1"/>
      </td>
      <td colspan="4">
        <p>
          il/la bambino/a è il primo o unico figlio che frequenta il centro diurno estivo comunale
        </p>
      </td>
    </tr>
    <tr>
      <td rowspan="7" style="vertical-align: top; width: 4%;background-color: white;">
        <input id="Tassonomia_FigliIscritti2" name="Tassonomia_FigliIscritti" type="radio" value="2"/>
      </td>
      <td colspan="4" style="border-right:0px">
        <p>
          il/la bambino/a è fratello/sorella di figli già frequentanti il centro diurno estivo comunale, come indicati nella tabella sottostante</p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td colspan="4">
        <p class="Labelcella">Altri figli già iscritti che frequentano il centro estivo</p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td style="vertical-align: top; width: 4%;">
      </td>
      <td style="width: 29%;">
        <p class="Labelcella">Cognome</p>
      </td>
      <td style="width: 33.5%;">
        <p class="Labelcella">Nome</p>
      </td>
      <td>
        <p class="Labelcella">Codice Fiscale</p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <div id="AltriFigli" mandatory_enabled="#Tassonomia_FigliIscritti2.checked()"></div>
        <input id="Parametri_AltroFiglio1" name="Parametri_AltroFiglio1" group="AltriFigli" type="checkbox" value="si" dynamic_check="#Tassonomia_FigliIscritti2.checked()" enabled="#Tassonomia_FigliIscritti2.checked()"/>
      </td>
      <td mandatory_enabled="#Parametri_AltroFiglio1.checked()">
        <input id="Referente2_Cognome" name="Referente2_Cognome" style="width:100%;text-transform:uppercase" label="Cognome"/>
      </td>
      <td mandatory_enabled="#Parametri_AltroFiglio1.checked()">
        <input id="Referente2_Nome" name="Referente2_Nome" style="width:100%;text-transform:uppercase" label="Nome"/>
      </td>
      <td mandatory_enabled="#Parametri_AltroFiglio1.checked()">
        <input format="cf" id="Referente2_CodiceFiscale" name="Referente2_CodiceFiscale" style="width:100%;text-transform:uppercase" label="Il codice fiscale dell'atro figlio"/>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="Parametri_AltroFiglio2" name="Parametri_AltroFiglio2" group="AltriFigli" type="checkbox" value="si" enabled="#Parametri_AltroFiglio1.checked()"/>
      </td>
      <td mandatory_enabled="#Parametri_AltroFiglio2.checked()">
        <input id="Referente3_Cognome" name="Referente3_Cognome" style="width:100%;text-transform:uppercase" label="Cognome"/>
      </td>
      <td mandatory_enabled="#Parametri_AltroFiglio2.checked()">
        <input id="Referente3_Nome" name="Referente3_Nome" style="width:100%;text-transform:uppercase" label="Nome"/>
      </td>
      <td mandatory_enabled="#Parametri_AltroFiglio2.checked()">
        <input format="cf" id="Referente3_CodiceFiscale" name="Referente3_CodiceFiscale" style="width:100%;text-transform:uppercase" label="Il codice fiscale dell'atro figlio"/>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="Parametri_AltroFiglio3" name="Parametri_AltroFiglio3" group="AltriFigli" type="checkbox" value="si" enabled="#Parametri_AltroFiglio2.checked()" />
      </td>
      <td mandatory_enabled="#Parametri_AltroFiglio3.checked()">
        <input id="Referente4_Cognome" name="Referente4_Cognome" style="width:100%;text-transform:uppercase" label="Cognome"/>
      </td>
      <td mandatory_enabled="#Parametri_AltroFiglio3.checked()">
        <input id="Referente4_Nome" name="Referente4_Nome" style="width:100%;text-transform:uppercase" label="Nome"/>
      </td>
      <td mandatory_enabled="#Parametri_AltroFiglio3.checked()">
        <input format="cf" id="Referente4_CodiceFiscale" name="Referente4_CodiceFiscale" style="width:100%;text-transform:uppercase" label="Il codice fiscale dell'atro figlio"/>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="Parametri_AltroFiglio4" name="Parametri_AltroFiglio4" group="AltriFigli" type="checkbox" value="si" enabled="#Parametri_AltroFiglio3.checked()"/>
      </td>
      <td mandatory_enabled="#Parametri_AltroFiglio4.checked()">
        <input id="Referente5_Cognome" name="Referente5_Cognome" style="width:100%;text-transform:uppercase" label="Cognome"/>
      </td>
      <td mandatory_enabled="#Parametri_AltroFiglio4.checked()">
        <input id="Referente5_Nome" name="Referente5_Nome" style="width:100%;text-transform:uppercase" label="Nome"/>
      </td>
      <td mandatory_enabled="#Parametri_AltroFiglio4.checked()">
        <input format="cf" id="Referente5_CodiceFiscale" name="Referente5_CodiceFiscale" style="width:100%;text-transform:uppercase" label="Il codice fiscale dell'atro figlio"/>
      </td>
    </tr>
  </tbody>
</table>
{{ utils.Dichiara_445() }}
<table class="Modulo" style="border:0px">
  <tbody>
    <tr style="border: 0px;">
      <td style="vertical-align: top; width: 4%;border: 0px;">
        <input checked="checked" dynamic_check="true" id="Parametri_Dichiara1" name="Parametri_Dichiara1" type="checkbox" value="si"/>
      </td>
      <td style="border: 0px;">
        <p>
          che il nucleo famigliare non presenta alcuna morosità per quanto riguarda la fruizione di servizi a domanda individuale
        </p>
      </td>
    </tr>
    <tr style="border: 0px;">
      <td style="vertical-align: top; width: 4%;border: 0px;">
        <input checked="checked" dynamic_check="true" id="Parametri_Dichiara2" name="Parametri_Dichiara2" type="checkbox" value="si"/>
      </td>
      <td style="border: 0px;">
        <p>
          di autorizzare il/la figlio/a a frequentare il centro ricreativo diurno estivo e a partecipare a tutte le iniziative previste dal relativo programma
        </p>
      </td>
    </tr>
  </tbody>
</table>
<br/>
<table class="Modulo" style="border:1px solid grey;">
  <tbody>
    <tr class="Rigaintestazione">
      <td>
        <p class="Labeltabella">
          di impegnarsi ad effettuare il pagamento del seguente importo entro la scadenza indicata sul bollettino PagoPA
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Importo
        </p>
      </td>
    </tr>
    <tr mandatory="true">
      <td>
        <p><input class="inputNormal" id="Parametri_retta_dichiarata" name="Parametri_retta_dichiarata" style="width: 15%;" label="Importo" dynamic_value="#Parametri_retta_totale.value()" readonly format="positive_float"> €</p>
      </td>
    </tr>
  </tbody>
</table>
<table class="Modulo" style="border:1px solid grey;">
  <tbody>
    <tr class="Rigaintestazione">
      <td colspan="2">
        <p class="Labeltabella">
          con la seguente modalità
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td colspan="2">
        <p class="Labelcella">
          Modalità
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="Tassonomia_modalita_pagamento" name="Tassonomia_modalita_pagamento" type="checkbox" value="SI" />
      </td>
      <td>
        <p>
          PagoPA
        </p>
      </td>
    </tr>
  </tbody>
</table>
<br/>
<table class="Modulo" style="border:1px solid grey; ">
  <tbody>
    <tr class="Rigaintestazione">
      <td colspan="2">
        <p class="Labeltabella">CALCOLO DELLA TARIFFA<br/><span style="font-weight:normal; font-size:70%"><i>(La stessa non comprende il servizio mensa che viene fatturato separatamente da Settimopero Welfood al costo di € 2,50 die)</i></span></p>
      </td>
    </tr>
    <!--
      <tr>
        <td style="width:70%">
          <p>retta settimana parziale</p>
        </td>
        <td>
          <p><input id="Parametri_retta_settimana_parziale" name="Parametri_retta_settimana_parziale" style="width:80%;" label="Retta settimana parziale" format="positive_float" readonly/> €</p>
        </td>
      </tr> -->
    <tr>
      <td style="width: 50%;">
        <p>retta settimana intera</p>
      </td>
      <td>
        <p><input id="Parametri_retta_settimana_intera" name="Parametri_retta_settimana_intera" style="width:80%;" label="Retta settimana intera" format="valuta_positiva" readonly 
          dynamic_value="parseFloat((#Tassonomia_FigliIscritti2.checked() ? (((#Tassonomia_Tariffe1.checked() ? 105 : 0) + (#Tassonomia_Tariffe4.checked() ? 10.5 : 0) + (#Tassonomia_Tariffe2.checked() ? 84 : 0) + (((#Tassonomia_Tariffe3.checked() and #Parametri_ImportoISEE.value().replace(',','.') > 0) || (#Tassonomia_Tariffe3.checked() and #Parametri_ImportoISEE.value().replace(',','.') == 0.00)) ? ((GetNotNullFloatFromValue((#Parametri_ImportoISEE.value().replace(',','.'))) &lt; 6000.01) ? 26.25 : 0 ) : 0 ) + ((#Tassonomia_Tariffe3.checked() and (#Parametri_ImportoISEE.value().replace(',','.')) > 0) ? ((GetNotNullFloatFromValue((#Parametri_ImportoISEE.value().replace(',','.'))) &lt; 20000.01 and GetNotNullFloatFromValue((#Parametri_ImportoISEE.value().replace(',','.'))) > 6000.00) ? (26.25 + ((GetNotNullFloatFromValue((#Parametri_ImportoISEE.value().replace(',','.')))-6000)*0.2205/100)) : 0 ) : 0 ) + ((#Tassonomia_Tariffe3.checked() and (#Parametri_ImportoISEE.value().replace(',','.')) > 0) ? ((GetNotNullFloatFromValue((#Parametri_ImportoISEE.value().replace(',','.'))) &lt; 30000.01 and GetNotNullFloatFromValue((#Parametri_ImportoISEE.value().replace(',','.'))) > 20000.00) ? (66.57 + ((GetNotNullFloatFromValue((#Parametri_ImportoISEE.value().replace(',','.')))-20000)*0.1743/100)) : 0 ) : 0 ) + ((#Tassonomia_Tariffe3.checked() and (#Parametri_ImportoISEE.value().replace(',','.')) > 0) ? ((GetNotNullFloatFromValue((#Parametri_ImportoISEE.value().replace(',','.'))) > 30000) ? 84 : 0 ) : 0 ))/2) : ((#Tassonomia_Tariffe1.checked() ? 105 : 0) + (#Tassonomia_Tariffe4.checked() ? 10.5 : 0) + (#Tassonomia_Tariffe2.checked() ? 84 : 0) + (((#Tassonomia_Tariffe3.checked() and #Parametri_ImportoISEE.value().replace(',','.') > 0) || (#Tassonomia_Tariffe3.checked() and #Parametri_ImportoISEE.value().replace(',','.') == 0.00)) ? ((GetNotNullFloatFromValue((#Parametri_ImportoISEE.value().replace(',','.'))) &lt; 6000.01) ? 26.25 : 0 ) : 0 ) + ((#Tassonomia_Tariffe3.checked() and (#Parametri_ImportoISEE.value().replace(',','.')) > 0) ? ((GetNotNullFloatFromValue((#Parametri_ImportoISEE.value().replace(',','.'))) &lt; 20000.01 and GetNotNullFloatFromValue((#Parametri_ImportoISEE.value().replace(',','.'))) > 6000.00) ? (26.25 + ((GetNotNullFloatFromValue((#Parametri_ImportoISEE.value().replace(',','.')))-6000)*0.2205/100)) : 0 ) : 0 ) + ((#Tassonomia_Tariffe3.checked() and (#Parametri_ImportoISEE.value().replace(',','.')) > 0) ? ((GetNotNullFloatFromValue((#Parametri_ImportoISEE.value().replace(',','.'))) &lt; 30000.01 and GetNotNullFloatFromValue((#Parametri_ImportoISEE.value().replace(',','.'))) > 20000.00) ? (66.57 + ((GetNotNullFloatFromValue((#Parametri_ImportoISEE.value().replace(',','.')))-20000)*0.1743/100)) : 0 ) : 0 ) + ((#Tassonomia_Tariffe3.checked() and (#Parametri_ImportoISEE.value().replace(',','.')) > 0) ? ((GetNotNullFloatFromValue((#Parametri_ImportoISEE.value().replace(',','.'))) > 30000) ? 84 : 0 ) : 0 )))).toFixed(2).replace('.',',')" /> €</p>
      </td>
    </tr>
    <tr>
      <td>
        <p>numero settimane totali</p>
      </td>
      <td>
        <p><input id="Parametri_numero_settimane_totali" dynamic_value="#Parametri_ContatoreSettimane.value()" name="Parametri_numero_settimane_totali" style="width:80%;" label="Numero settimane totali" readonly /></p>
      </td>
    </tr>
    <tr>
      <td>
        <p>retta totale</p>
      </td>
      <td>
        <p><input id="Parametri_retta_totale" name="Parametri_retta_totale" style="width:80%;" label="Retta totale" format="valuta_positiva" readonly dynamic_value="(GetNotNullFloatFromValue(#Parametri_retta_settimana_intera.value()) * GetNotNullFloatFromValue(#Parametri_numero_settimane_totali.value())).toFixed(2).replace('.',',')" /> €</p>
      </td>
    </tr>
  </tbody>
</table>

<!--<button type="button" onclick="verificaCalcola()">Calcola Tariffa</button>-->

<globo_salto_pagina></globo_salto_pagina>

<br>

<table class="Modulo" style="border:1px solid grey">
  <tbody>
    <tr class="Rigaintestazione">
      <td colspan="2">
        <p style="text-align: center;">
          <b>
            Perfezionamento iscrizione
          </b>
          <br/>
          <span style="font-size:70%">
          <i>
            (barrare per presa visione e accettazione)
          </i>
          </span>
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <div id="PerfezionamentoIscrizione" name="PerfezionamentoIscrizione" label="label" mandatory="true"></div>
        <input group="PerfezionamentoIscrizione" id="PerfezionamentoIscrizione1" name="PerfezionamentoIscrizione1" type="checkbox" value="SI" />
      </td>
      <td><label style="width:100%" for="PerfezionamentoIscrizione1">
        <p>
          L’istanza di iscrizione verrà perfezionata con il pagamento del bollettino PagoPA, senza dover trasmettere o compilare altri moduli. La presente istanza è vincolante: in caso di attivazione del servizio e non prevede rimborso in nessun caso di mancata frequenza. In assenza del pagamento entro i termini, non è ammessa la frequenza, ma rimane in essere il debito nei confronti dell’Ente. E’ possibile effettuare la rinuncia formale al servizio (tramite sportello telematico) che esonera dal pagamento della retta solo ed esclusivamente se effettuata prima della data di chiusura delle iscrizioni.
        </p>
      </label></td>
    </tr>
  </tbody>
</table>

<br/>

<table class="Modulo" style="border:1px solid grey">
  <tbody>
    <tr class="Rigaintestazione">
      <td colspan="2">
        <p style="text-align: center;">
          <b>
          Elenco degli allegati
          </b>
          <br/>
          <span style="font-size:70%">
          <i>
          (barrare tutti gli allegati richiesti in fase di presentazione della pratica ed elencati sul portale)
          </i>
          </span>
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align:top; width: 4%;">
        <input enabled="#Tassonomia_IscrizioneSettimopero2.checked()" dynamic_check="#Tassonomia_IscrizioneSettimopero2.checked()" id="RICH_ISCR_SOMM" name="RICH_ISCR_SOMM" type="checkbox" value="OBBLIGATORIO"/>
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          domanda di iscrizione al servizio di ristorazione<br/>
          <span style="font-size:70%">
          <i>
          (da allegare solo se è richiesta l'iscrizione al servizio di ristorazione)
          </i>
          </span>
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <input id="ALTRI-ALLEGATI" name="ALTRI-ALLEGATI" type="checkbox" value="OBBLIGATORIO"/>
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          altri allegati
          <span style="font-size:70%">
          (specificare)
          </span>
          <input class="inputNormal" id="AltriAllegati" label="Altri allegati" mandatory_enabled="#ALTRI_ALLEGATI.checked()" name="AltriAllegati" style="width:79%;"/>
        </p>
      </td>
    </tr>
  </tbody>
</table>
<br/>
{{ utils.trattamento_dati_personali() }}
<br/>
<globo_fondo_pagina style="margin-left: 25pt;" areaheight="150" scope="3">
  {{ utils.firma_unificata()}}
</globo_fondo_pagina>
<br/>
{{ utils.salva()}}
<input destinatario_amministrazione="getParameter('Ente')" id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>
<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cINCARICO_PROCURA" name="GLOBO_modulofiglio_cINCARICO_PROCURA" type="hidden" value=""/>

<input id="GLOBO_allegato_cRICH_ISCR_SOMM" name="GLOBO_allegato_cRICH_ISCR_SOMM" obbligatorio="#RICH_ISCR_SOMM.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>
<input id="GLOBO_allegato_cALTRI-ALLEGATI" name="GLOBO_allegato_cALTRI-ALLEGATI" obbligatorio="#ALTRI_ALLEGATI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>
<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>
<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>
{% endblock content %}